---
term: ordenu
slug: ordenu
alt forms: []
search terms:
  glb:
  - ordenu
  eng:
  - arrangement
  - order
  - sequence
  - arrange
  epo:
  - ordo
  - ordigi
  spa:
  - arreglo
  - orden
  - arreglar
  - ordenar
ipa: oɾˈdenu
ipa link: http://ipa-reader.xyz/?text=oɾˈdenu&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: arrangement, order, sequence; arrange, order
  epo: ordo; ordigi
  spa: arreglo, orden; arreglar, ordenar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - arrangement
    - order
    - sequence
  - - arrange
    - order
  epo:
  - - ordo
  - - ordigi
  spa:
  - - arreglo
    - orden
  - - arreglar
    - ordenar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Ordnung
    Englisa: order
    Espanisa: orden
    Fransesa: ordre
    Swahilisa: oda
derived terms:
  disordenu:
    class: b.oj
    term: disordenu
    trans:
      eng: confusion, disorder; confuse, disorder, disarrange
      epo: malordo, konfuzo; konfuzi, malordigi, malaranĝi
      spa: desorden; desordenar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daykanu:
    word class: b
    term: daykanu
    eng: trunk (<em>tree</em>)
    epo: trunko, arbotrunko
    spa: tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  genu:
    word class: b
    term: genu
    eng: root
    epo: radiko
    spa: ra&iacute;z
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantagenu:
    word class: b
    term: hantagenu
    eng: wrist, carpus
    epo: manartiko, pojno
    spa: mu&ntilde;eca (de la mano)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imanu:
    word class: b.oj
    term: imanu
    eng: belief; believe
    epo: kredo; kredi
    spa: creencia; creer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  janu:
    word class: b.nenoj
    term: janu
    eng: knee; kneel
    epo: genuo; genui
    spa: rodilla; arrodillarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jismukanu:
    word class: b
    term: jismukanu
    eng: torso
    epo: torso, trunko
    spa: torso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanu:
    word class: b
    term: kanu
    eng: stem, stalk, trunk (<em>tree</em>)
    epo: tigo, trunko
    spa: tallo, tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  menu:
    word class: b
    term: menu
    eng: menu
    epo: menuo
    spa: men&uacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedagenu:
    word class: b
    term: pedagenu
    eng: ankle
    epo: piedartiko, maleolo
    spa: tobillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ordenu
...
